<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ImageAreaTemplate>
        <Name>info</Name>
        <TextureName>Ochui_BG_info</TextureName>
        <Size>
            <X>256</X>
            <Y>69</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <!--Style:Bouton-->


    <ButtonTemplate>
        <Name>Ochui_bouton_info</Name>
        <Size>
            <X>40</X>
            <Y>39</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>Ochui_BG_info</TextureName>
            <Normal>
                <X>0</X>
                <Y>69</Y>
            </Normal>
            <Pressed>
                <X>82</X>
                <Y>69</Y>
            </Pressed>
            <NormalHighlit>
                <X>41</X>
                <Y>69</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>82</X>
                <Y>69</Y>
            </PressedHighlit>
            <Disabled>
                <X>82</X>
                <Y>69</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>Ochui_bouton_info2</Name>
        <Size>
            <X>40</X>
            <Y>59</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>Ochui_BG_info</TextureName>
            <Normal>
                <X>122</X>
                <Y>69</Y>
            </Normal>
            <Pressed>
                <X>122</X>
                <Y>69</Y>
            </Pressed>
            <NormalHighlit>
                <X>122</X>
                <Y>69</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>122</X>
                <Y>69</Y>
            </PressedHighlit>
            <Disabled>
                <X>122</X>
                <Y>69</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>Ochui_bouton_1560</Name>
        <Size>
            <X>60</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Verd9</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>boutonscomtext</TextureName>
            <Normal>
                <X>304</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>304</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>364</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>364</X>
                <Y>15</Y>
            </PressedHighlit>
            <Disabled>
                <X>304</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!--stylelistboxuse-->


    <ListBoxTemplate>
        <Name>listbox_nobg_nw_font</Name>
        <LinePadding>5</LinePadding>
        <CellPadding>8</CellPadding>
        <LabelLength>250</LabelLength>
        <ScrollbarTemplate>vscroll_no_guttervscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>none</BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>244</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <WindowTemplate>
        <Name>mini_info</Name>
        <WindowId>MiniInfo</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>258</TitleWidth>
        <TitleHeight>14</TitleHeight>
        <Width>258</Width>
        <Height>108</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <ImageAreaDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>info</TemplateName>
        </ImageAreaDef>


        <FullResizeImageDef>
            <Position>
                <X>41</X>
                <Y>70</Y>
            </Position>
            <TemplateName>chat_entry</TemplateName>
            <Width>154</Width>
            <Height>38</Height>
        </FullResizeImageDef>


        <!--Titre-->


        <LabelDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>2</X>
                <Y>3</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>254</Width>
            <Height>13</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo0</Data>
            <Adapter>mini_info_string0</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Textes-->


        <!--Typed'objet,level-->


        <LabelDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>5</X>
                <Y>19</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>114</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo1</Data>
            <Adapter>mini_info_string1</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--AF,typededegats-->


        <LabelDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>5</X>
                <Y>31</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>114</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo2</Data>
            <Adapter>mini_info_string2</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Poids-->


        <LabelDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>5</X>
                <Y>42</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>114</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo4</Data>
            <Adapter>mini_info_string4</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--dps,vitesse,abs-->


        <LabelDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>5</X>
                <Y>53</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>114</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo3</Data>
            <Adapter>mini_info_string3</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Maingauche-->


        <LabelDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>126</X>
                <Y>20</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>122</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo7</Data>
            <Adapter>mini_info_string7</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Qual,bonus-->


        <LabelDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>126</X>
                <Y>32</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>122</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo6</Data>
            <Adapter>mini_info_string6</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Cond,Dura-->


        <LabelDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>126</X>
                <Y>43</Y>
            </Position>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>122</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>MiniInfo5</Data>
            <Adapter>mini_info_string5</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--boutons-->


        <IconDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>4</X>
                <Y>71</Y>
            </Position>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName></AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <ButtonDef>
            <Position>
                <X>0</X>
                <Y>69</Y>
            </Position>
            <TemplateName>Ochui_bouton_info</TemplateName>
            <OnClickEvent>Delve</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>0</X>
                <Y>69</Y>
            </Position>
            <TemplateName>Ochui_bouton_info2</TemplateName>
            <OnClickEvent>Delve</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>196</X>
                <Y>61</Y>
            </Position>
            <TemplateName>Ochui_bouton_1560</TemplateName>
            <Label>Réparer</Label>
            <OnClickEvent>Repair</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>196</X>
                <Y>76</Y>
            </Position>
            <TemplateName>Ochui_bouton_1560</TemplateName>
            <Label>Artisanat</Label>
            <OnClickEvent>Craft</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>196</X>
                <Y>91</Y>
            </Position>
            <TemplateName>Ochui_bouton_1560</TemplateName>
            <Label>Démonter</Label>
            <OnClickEvent>Salvage</OnClickEvent>
        </ButtonDef>


        <!--Icone-->


        <!--listboxselectiondesuse-->


        <ListBoxDef>
            <ControlId>1200</ControlId>
            <Position>
                <X>42</X>
                <Y>67</Y>
            </Position>
            <Width>153</Width>
            <Height>36</Height>
            <TemplateName>listbox_nobg_nw_font</TemplateName>
            <AdapterName>mini_info_use_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


    </WindowTemplate>


</Root_Element>
